.version.contact_us /* version checker */
{
	color: #0000ED;
	background-color: #70357A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1400px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u854
{
	z-index: 2;
	width: 2000px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: -520px;
}

#u869
{
	z-index: 4;
	width: 83px;
	height: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 480px;
}

#u870
{
	z-index: 5;
	width: 147px;
	height: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 571px;
}

#u871
{
	z-index: 6;
	width: 104px;
	height: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 726px;
}

.ie #u869,.ie #u870,.ie #u871
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 960px;
}

